﻿@charset "utf-8";
/*20170406v&web*/
.text_hosting1{margin-top:80px;background:#61adc2;min-height:250px;}
.text_hosting1 .text_hosting_w {padding:40px 0 80px;}
.text_hosting1 .text_hosting_w h1{font-size:3em;line-height:1.2;color:#fff;}
.text_hosting1 .text_hosting_w p{margin:2% auto 0;font-size:1.6em;line-height:1.5;color:#fff;width:35%; float:left; text-align:left; padding-left:15%;}
.dis_block{display:block;}
.dis_none{display:none;}
.product_box{position:relative;padding-top:50px;background-color:#ffffff;}
.product_box .product_hsto{position:absolute;width:100%;left:0;top:-50px;text-align:center;z-index:10;}
.product_box .product_hsto .product_hsto_icon{display:inline-block;background-color:#ffffff;width:100px;height:100px;border-radius:50px;}
.product_box .product_hsto .product_hsto_icon span{display:inline-block;background: url(/tpl/vandweb_com/Public/images/index/ico.png) no-repeat top -245px left -9px;width:50px;height:50px;margin-top:22px;}
.product_box .product_hsto .product_hsto_icon_dedicated span{background: url(/tpl/vandweb_com/Public/images/index/ico.png) no-repeat top -185px left -9px;}
.product_box .product_hsto .product_hsto_icon_vps span{background: url(/tpl/vandweb_com/Public/images/index/ico.png) no-repeat top -65px left -9px;}
.product_box .product_hsto .product_hsto_icon_cloud span{background: url(/tpl/vandweb_com/Public/images/index/ico.png) no-repeat top -125px left -9px;}
.product_box .product_hsto .product_hsto_icon_shared span{background: url(/tpl/vandweb_com/Public/images/index/ico.png) no-repeat top -5px left -9px;}
.product_box .product_hsto .product_hsto_icon_colocation span{background: url(/tpl/vandweb_com/Public/images/index/ico1.png) no-repeat center center;}

.address_select{width:100%;padding-bottom:20px;}
.address_select li{float:left;width:50%;}
/*add .address_switch1*/
.address_select .address_switch1{float:left;width:33.3%;}
.address_select li a{display:inline-block;font-size:2em;color:#444;font-weight:500;background:#fafafa;border:1px solid #e1e1e1;border-radius:4px;padding:10px 20px;}
.address_select li a.address_select_cur{background:#f0f8ff;color:#3c99ef;border-color:#3c99ef;}
/*.address_select_cur>a{background:#f0f8ff !important;color:#3c99ef !important;border-color:#3c99ef !important;}*/
.address_select li a:hover{background:#3c99ef;color:#fff;border-color:#3c99ef;}
.address_select li a span{display:inline-block;vertical-align:text-bottom;width:28px;height:24px;background-repeat:no-repeat;background-image:url(/tpl/vandweb_com/Public/images/area/flag.png);}

/*product show*/
.address_name li a{color:#999;font-size: 3em;}
.product_cont{width:100%;}
.product_cont1,.product_cont2,.product_cont3{float:left;width:29.33%;padding:0 2%;}
.product_cont .pricing_box{margin:10px;border-radius:10px;-webkit-box-shadow: 0px 0px 10px 0px rgba(170, 170, 170,0.2);-moz-box-shadow: 0px 0px 10px 0px rgba(170, 170, 170,0.2);box-shadow: 0px 0px 10px 0px rgba(170, 170, 170,0.2);}
.product_cont .pricing_box .pricing_titlewarp{padding:6px 10px;margin-bottom:20px;border-top-left-radius:10px;border-top-right-radius:10px;}
.product_cont .pricing_box .pricing_title{font-size:2em;font-weight:500;line-height:1.5;color:#fff;white-space:nowrap;overflow:hidden;}
.product_cont1 .pricing_titlewarp{background:#8abe40;}
.product_cont2 .pricing_titlewarp{background:#e875c6;}
.product_cont3 .pricing_titlewarp{background:#fba919;}
.product_cont .pricing_box .pricing_price{font-size:3.6em;color: #7f98ad;margin-bottom:20px;}
.product_cont .pricing_box .pricing_price .duration{font-size:0.5em;}
.product_cont .pricing_box .pricing_details{width:88%;padding-left:12%;}
.product_cont .pricing_box .pricing_details ul li{font-size:1.6em;color: #889eab;line-height:1.5;text-align:left;padding:6px 0;cursor:default;width:100%;transition: all 0.4s ease 0.0s;}
.product_cont .pricing_box .pricing_details ul li:first-child{color:#336786;}
.product_cont .pricing_box .pricing_details ul li i{display:inline-block;margin-right:6px;font-size:0.875em;color:#009de4;}
.product_cont .pricing_box .pricing_details ul li.not-supported,.product_cont .pricing_box .pricing_details ul li.not-supported:hover,.product_cont .pricing_box .pricing_details ul li.not-supported i{color: #c5d8e4;}
.product_cont .pricing_box .pricing_details ul li:first-child:hover{color:#009de4;}
.product_cont .pricing_box .pricing_details ul li:hover{color:#009de4;margin-left:8px;transition: all 0.4s ease 0.0s;}
.product_cont .pricing_box .pricing_details ul li.not-supported:hover{margin-left:0px;}
.product_cont .pricing_box .pricing_button{padding:20px 0 30px;}
.product_cont .pricing_box .pricing_button a{display:inline-block;padding:8px 20px;border-radius:4px;font-size:1.8em;color:#fff;}
.product_cont1 .pricing_button a{background-color:#8abe40;border:1px solid #8abe40;}
.product_cont2 .pricing_button a{background-color:#e875c6;border:1px solid #e875c6;}
.product_cont3 .pricing_button a{background-color:#fba919;border:1px solid #fba919;}
.product_cont1 .pricing_button a:hover{background-color:#f7fcef;color:#8abe40;border-color:#8abe40;}
.product_cont2 .pricing_button a:hover{background-color:#fcf1fc;color:#e875c6;border-color:#e875c6;}
.product_cont3 .pricing_button a:hover{background-color:#fff9f0;color:#fba919;border-color:#fba919;}

.product_cont .pricing_box{
    position:relative;
    transition:all 0.3s, transform 0.3s;
}
.product_cont .pricing_box:hover{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    transform: scale(1.05);
}
.product_cont .pricing_box:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    left: 0;
    bottom: 0;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    transform-origin: center;
    -webkit-transform: scale(0,1);
    -moz-transform: scale(0,1);
    transform: scale(0,1);
    transition: all 0.3s ease 0.0s;
}
.product_cont .product_cont1 .pricing_box:after{background:#8abe40;}
.product_cont .product_cont2 .pricing_box:after{background:#e875c6;}
.product_cont .product_cont3 .pricing_box:after{background:#fba919;}
.product_cont .pricing_box:hover:after{
    content: "";
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    transform: scale(1,1);
    transition: all 0.3s ease 0.0s;
}
/*table*/
.page_table1{margin:50px 1% 30px;width:98%;border-collapse:separate;border-spacing:0;box-shadow:0px -4px 8px rgba(170,170,170,0.3);border-top-left-radius:10px;border-top-right-radius:10px;}
.page_table1 thead tr{background:#777;}
.page_table1 thead tr th{font-size:1.6em;color:#fff;border-right:1px solid #ddd;vertical-align:middle;padding:14px 10px;}
.page_table1 thead tr th:first-child{border-top-left-radius:10px;border-laft:1px solid #999;}
.page_table1 thead tr th:last-child{border-top-right-radius:10px;border-right:1px solid #999;}
.page_table1 tbody tr td{font-size:1.4em;color:#333;border-right:1px solid #ddd;border-left:none;border-top:none;padding:14px 10px;vertical-align:middle;height:inherit;}
.page_table1 tbody tr td:first-child{border-left:1px solid #ddd;}
.page_table1 tbody tr:last-child td{border-bottom:1px solid #ddd;}
.page_table1 tbody tr button,.page_table1 tbody .producrt_more{background:#f0faff;color:#009de4;border:1px solid #009de4;border-radius:4px;text-shadow:none;box-shadow:none;padding:4px 6px;}
.page_table1 tbody tr button:hover,.page_table1 tbody .producrt_more:hover{background:#009de4;color:#fff;}
.page_table1 tbody .Product_Name{height:inherit;line-height:1.2;font-size:1em;width:inherit;display:inline-block;}
.evenrowcolor{background:#f2f2f2;}
.oddrowcolor{background:#fefefe;}
.page_table2{margin:50px 1% 30px;width:98%;}
.page_table2 tr th{width:24%;font-size:1.6em;color:#222;padding:14px 2%;border:1px solid #ddd;vertical-align:middle;}
.page_table2 tr td{width:68%;font-size:1.4em;line-height:1.5;color:#555;padding:10px 2%;border:1px solid #ddd;vertical-align:middle;}

#dialog{z-index:20;}
#table-1{margin-bottom:30px;}
.newTabTable{margin-top:30px;}
.newTabTable th{font-size:1.5em;}
.newTabTable td{font-size:1.4em;color:#777;}
.pro_intro p{text-align:left;font-size:1.4em;line-height:1.5;padding:0 20px;margin-top:10px;color:#666;}


/*flag*/
.flag_bg{background:#fafafa;padding-bottom:30px}
.flag_cont ul.flag_ul_1{float:left;width:30%;margin-top:30px;margin-left:4%;}
.flag_cont ul.flag_ul_2{float:left;width:30%;margin:30px 0 0 10%;}
.flag_cont ul.flag_ul_3{float:right;width:15%;margin-top:30px;}
.flag_cont ul.flag_ul ul{width:100%;}
.flag_cont ul.flag_ul_2{margin-bottom:46px;}
.flag_cont ul.flag_ul_21{margin-top:50px;}
.flag_cont ul li:first-child{text-align:left;font-size:1.8em;color:#444;margin-bottom:8px;}
.flag_cont ul li:first-child span{display:inline-block;border-bottom:1px solid #999;width:140px;text-align:center;}
.flag_cont ul li a{display:block;text-align:left;font-size:1.6em;color:#555;padding:6px 0;transition: all 0.4s ease 0.0s;}
.flag_cont ul li a span{display:inline-block;vertical-align:text-bottom;width:28px;height:18px;background-repeat:no-repeat;}
.flag_cont ul li a span{background-image:url(/tpl/vandweb_com/Public/images/area/flag.png);}
.flag_tw span{background-position:left 0 top 0px;}
.flag_hk span{background-position:left 0 top -30px;}
.flag_cha span{background-position:left 0 top -60px;}
.flag_sin span{background-position:left 0 top -90px;}
.flag_kor span{background-position:left 0 top -120px;}
.flag_jpa span{background-position:left 0 top -150px;}
.flag_vie span{background-position:left 0 top -180px;}
.flag_thr span{background-position:left 0 top -210px;}
.flag_tur span{background-position:left 0 top -240px;}
.flag_sri span{background-position:left 0 top -270px;}
.flag_ida span{background-position:left 0 top -300px;}
.flag_ind span{background-position:left 0 top -330px;}
.flag_mas span{background-position:left 0 top -360px;}
.flag_phi span{background-position:left 0 top -390px;}
.flag_isr span{background-position:left 0 top -420px;}
.flag_mys span{background-position:left 0 top -450px;}
.flag_pak span{background-position:left 0 top -480px;}
.flag_tha span{background-position:left 0 top -510px;}
.flag_usa span{background-position:left -35px top 0px;}
.flag_can span{background-position:left -35px top -30px;}
.flag_mex span{background-position:left -35px top -60px;}
.flag_arg span{background-position:left -35px top -90px;}
.flag_bra span{background-position:left -35px top -120px;}
.flag_aus span{background-position:left -35px top -150px;}
.flag_nzl span{background-position:left -35px top -180px;}
.flag_tur span{background-position:left -35px top -210px;}
.flag_uae span{background-position:left -35px top -240px;}
.flag_nzl span{background-position:left -35px top -270px;}
.flag_nga span{background-position:left -35px top -300px;}
.flag_zaf span{background-position:left -35px top -330px;}
.flag_col span{background-position:left -35px top -360px;}
.flag_aut span{background-position:left -35px top -390px;}
.flag_bgr span{background-position:left -35px top -420px;}
.flag_cze span{background-position:left -35px top -450px;}
.flag_dnk span{background-position:left -35px top -480px;}
.flag_nor  span{background-position:left -35px top -510px;}
.flag_irl span{background-position:left -70px top 0px;}
.flag_rus span{background-position:left -70px top -30px;}
.flag_ned span{background-position:left -70px top -60px;}
.flag_isl span{background-position:left -70px top -90px;}
.flag_ger span{background-position:left -70px top -120px;}
.flag_ita span{background-position:left -70px top -150px;}
.flag_uk span{background-position:left -70px  top -180px;}
.flag_esp span{background-position:left -70px top -210px;}
.flag_bel span{background-position:left -70px top -240px;}
.flag_cze span{background-position:left -70px top -270px;}
.flag_fra span{background-position:left -70px top -300px;}
.flag_rou span{background-position:left -70px top -330px;}
.flag_ukr span{background-position:left -70px top -360px;}
.flag_mda span{background-position:left -70px top -390px;}
.flag_pol span{background-position:left -70px top -420px;}
.flag_por span{background-position:left -70px top -450px;}
.flag_che span{background-position:left -70px top -480px;}
.flag_cam span{background-position:left -70px top -510px;}
.flag_fin span{background-position:left -105px top 0px;}
.flag_hun span{background-position:left -105px top -30px;}
.flag_ltu  span{background-position:left -105px top -60px;}
.flag_lux span{background-position:left -105px top -90px;}
.flag_swe span{background-position:left -105px top -120px;}
.flag_global_round span{background-position:left -105px top -476px;}
.flag_chn_round span{background-position:left -105px top -505px;}

.flag_cont ul li a:hover{color:#009de4;text-decoration:underline;margin-left:8px;transition: all 0.4s ease 0.0s;}
/*page_banner*/
.page_banner{margin:20px auto;}
.page_banner .banner_line{height:120px;background:#61adc2;margin-bottom:40px;}

/*about*/
.about_part1{background:#fcfcfc;padding:50px 0;margin-top:80px;}
.about_part1 h1{font-size:2.6em;line-height:1.2;color:#3c99ef;}
.about_part1 p{margin:20px auto 0;font-size:1.6em;line-height:1.5;color:#646d72;width:94%;}
.about_part2{background:#61adc2;padding:50px 0;}
.about_part2 p{font-size:1.8em;line-height:1.8;color:#fff;width:94%;margin:0 auto;}
.about_part3{background:#fcfcfc;padding:50px 0;}
.about_part3 .about_part3left,.about_part3 .about_part3right{float:left;width:46%;}
.about_part3 .about_part3left{margin-right:4%;}
.about_part3 .about_part3right{margin-left:4%;}
.about_part3 h1{font-size:2.4em;line-height:1.5;color:#1688F1;}
.about_part3 p{margin:20px auto 0;font-size:1.6em;line-height:1.5;color:#646d72;width:94%;}
.about_part3 p a{font-weight:bold;color:#1688F1;}
.about_part3 p a:hover{color:#000;}
.about_part4 h1,.about_part5 h1{background:#61adc2;padding:24px 0;font-size:2.6em;color:#fff;text-align:center;}
.about_part4 ul li{margin:40px 1% 0;font-size:1.6em;color:#646d72;line-height:1.5;float:left;width:31.33%;}
.about_part4 ul{margin-bottom:50px;}
.about_part4 ul li span{display:block;width:84px;height:74px;margin:0 auto 8px;background-image:url(/tpl/vandweb_com/Public/images/index/ico.png);background-repeat: no-repeat;}
.about_part4 ul li.about_ico1 span{background-position:top -178px left -181px;}
.about_part4 ul li.about_ico2 span{background-position:top -178px left -300px;}
.about_part4 ul li.about_ico3 span{background-position:top -178px left -410px;}
.about_part4 ul li a:hover{color:#3c99ef;}
.about_part5 p{margin:14px auto 0;font-size:1.6em;line-height:1.5;color:#646d72;width:94%;}
.about_part5 .about_part5_img{margin:0 auto;max-width:1200px;width:100%;}
div.pinch-zoom, div.pinch-zoom img {width:100%;-webkit-user-drag:none;}

/*about 弹窗*/
.about_ico_cont{position:fixed;left:0;top:0;height:100%;width:100%;background-color:rgba(0, 0, 0, 0.5);opacity:0;z-index:9999;
    visibility:hidden;
    -webkit-transition:opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition:opacity 0.3s 0s, visibility 0s 0.3s;
    transition:opacity 0.3s 0s, visibility 0s 0.3s;    
}
.is_cont{opacity:1;visibility:visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}
.about_container{position:relative;width:580px;height:400px;margin:220px auto;padding:26px;border:16px solid #444;background:#FFF;border-radius:14px;box-shadow:0 0 30px rgba(0, 0, 0, 0.5);overflow:auto;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform:scale(0.8);
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.about_container h5{font-size:2em;color:#111;text-align:center;line-height:1.2;padding-bottom:10px;border-bottom:1px solid #ccc;margin-bottom:14px;}
.about_container h6{font-size:1.4em;color:#333;font-weight:bold;text-align:left;line-height:1.5;margin:14px 0 10px;}
.about_container p{font-size:1.4em;color:#666;text-align:left;line-height:1.5;margin-bottom:8px;text-indent:2em;}
.about_container ul li,.about_container ol li{font-size:1.4em;color:#666;text-align:left;line-height:1.5;margin-bottom:8px;list-style-type:lower-alpha;list-style-position:inside;text-indent:1.4em;}
.about_container ol li{list-style-type:upper-alpha;}
.is_cont .about_container{-webkit-transform:scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
.about_close{position:absolute;right:10px;top:10px;z-index:10;display:block;width:16px;height:16px;background:url("/tpl/vandweb_com/Public/images/product/close.png") no-repeat left center;cursor:pointer;}
.about_close:hover{background:url("/tpl/vandweb_com/Public/images/product/close.png") no-repeat right center;}

/*contact*/
.contact_text{margin-top:80px;background:#61adc2;padding:40px 0;}
.contact_text h1{font-size:3em;line-height:1.2;color:#fff;}
.contact_text p{margin:2% auto 0;font-size:1.6em;line-height:1.5;color:#fff;width:80%;}
.contact_cont{background;#fcfcfc;margin-top:40px;margin-bottom:40px;}
.contact_cont .contact_left,.contact_cont .contact_right{float:left;width:40%;}
.contact_cont .contact_left{margin:0 10%;}
.contact_cont .contact_left h3,.contact_cont .contact_right h3{color:#3c99ef;font-size:2.4em;margin-bottom:24px;text-align:left;}
.contact_cont .contact_left #contact_form{width:100%;text-align:left;}
.contact_cont .contact_left #contact_form .form_text{margin-bottom:14px;width:88%;padding:10px 20px;border-radius:3px;text-align:left;background-color: #f0f8ff;border:1px solid #f0f8ff;font-size:1.6em;color:#666;}
.contact_cont .contact_left #contact_form textarea{min-height:120px;}
.contact_cont .contact_left #contact_form .form_text:hover,.contact_cont .contact_left #contact_form .form_text:focus{border:1px solid #3c99ef;color:#3c99ef;box-shadow:none;}
.contact_cont .contact_left #contact_form .form_button{display:inline-block;float:right;padding:6px 14px;color:#3c99ef;font-size:1.8em;background:#f0f8ff;border:1px solid #3c99ef;border-radius:4px;margin:16px 4% 0 0;}
.contact_cont .contact_left #contact_form .form_button:hover{background:#3c99ef;color:#fff;}
.contact_cont .contact_right h4{color:#45687f;font-size:1.6em;line-height:1.2;text-align:left;margin-top:18px;font-weight:bold;}
.contact_cont .contact_right p{color:#5a666d;font-size:1.6em;line-height:1.5;text-align:left;margin-top:8px;}

/*help*/
.faq_help{padding:30px 0;}
.faq_help img.faq_img{max-width:450px;width:100%;}
.faq_help ul.faq_questions{margin:30px 5% 0;width:90%;}
.faq_help ul.faq_questions li{margin-top:26px;}
.faq_help ul.faq_questions li h4{font-size:1.6em;color:#45687f;line-height:1.2;text-align:left;font-weight:bold;}
.faq_help ul.faq_questions li p{font-size:1.6em;color:#666;line-height:1.5;text-align:left;margin-top:8px;}

/*ticket*/
#ticket_send{padding:30px 1% 0;margin-top:80px;}
#ticket_send .ticket_close{width:100%;} 
#ticket_send .ticket_close a{display:block;float:right;margin-right:4px;width:16px;height:16px;background:url("/tpl/vandweb_com/Public/images/product/close.png") no-repeat left center;} 
#ticket_send .ticket_close a:hover{background:url("/tpl/vandweb_com/Public/images/product/close.png") no-repeat right center;}
#ticket_send form{margin-top:12px;border-top:1px solid #eee;padding:14px 0px 10px;}
#ticket_send form .product-group{margin-top:20px;width:100%;text-align:center;}
#ticket_send form .product-group span{display:inline-block;width:100px;font-size:1.6em;color:#444;text-align:right;margin-right:10px;}
#ticket_send form input,#ticket_send form textarea,#ticket_send form select{display:inline-block;width:80%;background-color:#f0f8ff;border:1px solid #f0f8ff;padding:6px 10px;height:34px;}
#ticket_send form textarea{height:120px;}
#ticket_send form select{height:46px;width:83%;}
#ticket_send form input:hover,#ticket_send form textarea:hover,#ticket_send form select:hover{border:1px solid #3c99ef;color:#3c99ef;box-shadow:none;}
#ticket_send .ticket_button{display:inline-block;padding:6px 14px;color:#3c99ef;font-size:1.6em;background:#f0f8ff;border:1px solid #3c99ef;border-radius:4px;margin:14px 0 0 0;}
#ticket_send .ticket_button:hover{background:#3c99ef;color:#fff;border:1px solid #3c99ef;}
.ticket_part{margin:10px 0 40px;}
.ticket_part ul li{float:left;background:#f8f8f8;width:44%;margin:0 3%;cursor:pointer;margin-top:30px;}
.ticket_part ul li .alert_btn{padding:20px;}
.ticket_part ul li .ticket_left_top{font-size:1.6em;color:#333;line-height:1.3;}
.ticket_part ul li .ticket_left_top .pull-left{float:left !important;width:initial !important;}
.ticket_part ul li .ticket_left_bottom{font-size:1.4em;color:#777;line-height:1.3;text-align:right;margin-top:6px;}
.error_mes{font-size:1.6em;color:red;}


/*law declaration*/
.law_declaration{margin-top:80px;padding:30px 20px;}
.law_declaration h5{font-size:2em;color:#111;text-align:center;line-height:1.2;padding-bottom:10px;border-bottom:1px solid #ccc;margin-bottom:14px;}
.law_declaration h6{font-size:1.6em;color:#333;text-align:left;line-height:1.5;margin:16px 0 6px;}
.law_declaration p{font-size:1.4em;color:#555;text-align:left;line-height:1.5;margin-bottom:8px;text-indent:2em;}
.law_declaration ul li,.law_declaration ol li{font-size:1.4em;color:#555;text-align:left;line-height:1.5;margin-bottom:8px;list-style-type:lower-alpha;list-style-position:inside;text-indent:1.4em;}
.law_declaration ol li{list-style-type:upper-alpha;}

/*sitemap*/
.sitemap_cont{margin:0 1% 40px;}
.sitemap_cont ul,.sitemap_cont ul li ol{float:left;margin-top:30px;}
.sitemap_cont ul.sitemap_ul_01{width:76%;margin-right:2%}
.sitemap_cont ul.sitemap_ul_02,.sitemap_cont ul.sitemap_ul_03,.sitemap_cont ul.sitemap_ul_04{width:190px;float:right;}
.sitemap_cont ul li ol.sitemap_ol_01{width:40%;}
.sitemap_cont ul li ol.sitemap_ol_02{width:28%;}
.sitemap_cont ul li ol.sitemap_ol_03,.sitemap_cont ul li ol.sitemap_ol_04,.sitemap_cont ul li ol.sitemap_ol_05{width:32%;}
.sitemap_cont ul li ol.sitemap_ol_01,.sitemap_cont ul li ol.sitemap_ol_02,.sitemap_cont ul li ol.sitemap_ol_03{margin-top:0;}
.sitemap_cont ul li{font-size:1.5em;color:#666;line-height:1.5;text-align:left;padding:2px 0;}
.sitemap_cont ul li:first-child{font-size:2.4em;color:#333;margin-bottom:10px;}
.sitemap_cont ul li ol li{font-size:1em;color:#666;line-height:1.5;text-indent:2em;}
.sitemap_cont ul li ol li:first-child{font-size:1.25em;color:#333;margin-bottom:6px;text-indent:0;}
.sitemap_cont ul li a:hover{color:#3c99ef;}

.user-main{margin-top:80px;}
.tc-main{margin-top:100px;}
/*2017.6.5*/
.remark_xing{color:red;font-weight:bold;}
.error_ms{color:red;font-size:1.3em;}
.ticket a{width: initial;padding:0 10px;border-radius:4px;}
.ticket a:hover{background:#666;}
.list-group{margin:0 2% 20px;}
/*loading*/
.overlay{position:fixed;top:0;right:0;bottom:0;left:0;z-index:998;width:100%;height:100%;_padding:0 20px 0 0;background:rgba(0,0,0,0.5);display:none;}
.showbox{position:fixed;top:45%;left:46%;z-index:9999;filter:alpha(opacity=0);display:none;}
#AjaxLoading{border:1px solid #999;border-radius:4px;color:#333;font-size:12px;font-weight:bold;}
#AjaxLoading div.loadingWord{padding:20px 46px;border:2px solid #ccc;background:#fff;text-align:center;border-radius:4px;}
.loading{position:fixed;top:0;left:0;background:rgba(0,0,0,0.5);z-index:99;width:100%;height:100%;}  
.loading p{position:fixed;left:44%;top:34%;padding:4%;background:#fff;box-shadow:0px 0px 10px rgba(0,0,0,0.5);border-radius:20px;}  
.ticket{width:94%;margin:5px auto;}

/*6.7 */
#ticket_dialog .product_detail{padding:0 10px;}
#ticket_dialog{width:50%;min-width:400px;left:38%;top:26%;margin:0;max-width:600px;}
#ticket_dialog .product-group .pro_d{width:16%;max-width:120px;text-align:right;min-width:88px;}
#ticket_dialog .product-group .pro_r{width:80%;}
#ticket_dialog #reply input,#ticket_dialog #content textarea{width:94%;margin:6px 0 0 3%;padding:4px 0.5%;}
#ticket_dialog .product-group select{width:95%;margin-left:3%;padding:4px 0.5%;}
#ticket_dialog .product_detail .product-group{margin:20px 0 0;}
#ticket_dialog div.purchase{margin-top:20px;padding:12px;}
#ticket_dialog div.purchase .pur_btn{padding:6px 16px;}

/* 6.8  qq_styles   */
#divmsn{z-index:9999;position:fixed;right:0px;top:30%;margin:0 auto;}
#div_check1_1,#div_check1_2{width:20px;height:128px;padding:42px 5px 0;font-size:16px;color:#fff;float:left;display:none;text-align:center;border-top-left-radius:6px;border-bottom-left-radius:6px;}
#div_check1_1{background:#02a7fd url(/tpl/vandweb_com/Public/images/area/online_out01.png) no-repeat center top 16px;}
#div_check1_2{background:#3c99ef url(/tpl/vandweb_com/Public/images/area/online_in01.png) no-repeat center top 16px;}
#div_check1_3{width:130px;float:left;background-repeat:repeat-y; text-align:left;border:6px solid #02a7fd;border-bottom-left-radius:6px;background-color:#fff;display: none;}
#div_check1_3 .div_check1_title{width:130px;height:25px;background-color:#02a7fd; padding-top:5px; text-align:center;color:#fff;font-size:14px}
.KeFuList{background:url(/tpl/vandweb_com/Public/images/area/qq_13.jpg) repeat-x 0 0;padding-bottom:10px;}
.KeFuTitle{ background:url(/tpl/vandweb_com/Public/images/area/qq_18.jpg) no-repeat 0 20px; margin-left:9px; font-size:9pt; width:101px; height:20px; text-align:center; padding-top:20px; font-weight:bold; padding-left:10px; }
.KeFuTitle1{background:url(/tpl/vandweb_com/Public/images/area/qq_18.jpg) no-repeat 0 10px; margin-left:9px; font-size:9pt; width:101px; height:20px; text-align:center; padding-top:10px; font-weight:bold; padding-left:10px; }
.KeFuItem{text-align:center;margin-top:8px;font-size:9px; }
.KeFuItem a{height:22px; line-height:22px;display:block;}
.KeFuItem a:hover {color:#F00;}
.Youxiang{font-size:9pt;height:20px;text-align:center;padding-top:10px;font-weight:bold;}

/*6.19--6.22 APP*/
.app_wrap{background:#fff;}
.app_wrap img{vertical-align:sub;}
.app_top{position:fixed;top:0;left:0;background:#4d4d4d;height:50px;width:100%;z-index:1000;box-shadow: 0 0 10px rgba(0,0,0,0.4);}
.app_top .app_top_logo,.app_top ul,.app_top ul li{float:left;display:block;}
.app_top .app_top_logo img{max-width:92px;width:100%;}
.app_top ul{float:right;margin-right:20px;}
.app_top ul li{font-size:1.4em;color:#fff;height:18px;line-height:18px;padding:16px 0;}
.app_top ul li a{display: block;color:#fff;border-left:1px solid #999;padding:0 16px;}
.app_top ul li a.app_cur,.app_top ul li a:hover{color:#aaa;}
.app_top ul li:first-child a{border-left:none;}
.app_feature {
    background:#DCDCDC;
    padding:100px 0px 50px 0px;
}
.app_feature>span {
    border-left:1px solid #999;
    padding:0px 3%;
    display:inline-block;
    width:13%;
    vertical-align:top;
}
.app_feature>span>img {
    width:100%;
}
.app_feature>span:first-child {
    border-left:0px;
}
.app_feature .title {
    color:#FF6800;
    font-size:30px;
    padding-top:25px;
    display:inline-block;
}
.app_feature > div > .order_button {
    display:inline-block;
    background:#ff0;
    padding:14px 28px 14px 28px;
    color:#000;
    font-size:1.6em;
}
.app_feature > div > a {
    margin:25px 5px 0px 5px;
}
.app_feature .remark {
    display:block;
    color:#000;
    font-size:24px;
    margin-top:18px;
}
/*banner*/
.app_banner{display: flex;position:relative;z-index:3;min-height:100vh;/*1vh 等于1/100的视口高度*/
    text-align:center;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack: center;
    justify-content:center;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;}
.app_banner_cont{position:absolute;top:0;left:0;margin:auto;width:100%;height:100%;z-index:0;visibility: visible;background-image:url(/tpl/vandweb_com/Public/images/app/banner_bg.jpg);background-size:100%;background-position:60% 12%;background-size:cover;}
.app_overlay{position: absolute;top: 0;left: 0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);z-index:-1;}
.app_banner_cont1{display:table;max-width:1200px;width:98%;height:100%;margin:0 auto;padding:90px 1% 0;}
.app_banner_cont2{display:table-cell;max-width:100%;vertical-align:top;}
.app_banner_cont1 .app_banner_title{margin:10px auto 0;max-width:900px;width:96%;padding:0 2%;}
.app_banner_cont1 .app_banner_title li{width:50%;font-size:2.6em;color:#fff;text-align:center;float:left;padding:20px 0;background-color:rgba(0,0,0,0.6);background-repeat:no-repeat;background-position:center left 100px;cursor:pointer;}
.app_banner_cont1 .app_banner_title li a{color:#fff;}
.app_banner_cont1 .app_banner_title li a img{display:inline-block;margin-right:20px;}
.app_ios_cont{dispaly:block;}
.app_android_cont{dispaly:none;}
.app_banner_cont1 .app_banner_left,.app_banner_cont1 .app_banner_right{float:left;margin-top:60px;width:50%;}
.app_banner_cont1 .app_banner_left .app_banner_p1{font-size:2em;color:#fff;line-height:1.3;}
.app_banner_cont1 .app_banner_left .app_banner_p2{font-size:3.2em;color:#fff;line-height:1.8;margin-top:60px;}
/*buttom*/
.app_button{display:inline-block;padding:14px 28px 14px 48px;font-size:1.6em;color:#fff;margin-top:50px;}
.app_ios_button{background:#246bb3 url(/tpl/vandweb_com/Public/images/app/pg_pic.png) no-repeat center left 14px;background-size:16%;}
.app_ios_button:link,.app_ios_button:visited{color:#fff;}
.app_ios_button:hover{background-color:#0059b3;color:#fff;}
.app_ios_button:active{color:#fff;}
.app_android_button{background:#00ad28 url(/tpl/vandweb_com/Public/images/app/az_pic.png) no-repeat center left 14px;background-size:16%;}
.app_android_button:link,.app_android_button:visited{color:#fff;}
.app_android_button:hover{background-color:#009924;color:#fff;}
.app_android_button:active{color:#fff;}
/*end*/
.app_banner_cont1 .app_banner_right .app_banner_imgphone{width:72%;}
.app_banner_cont1 .app_banner_right .app_banner_p3{margin-top:-38px;text-align:center;color:#fff;font-size:1.2em;}
.app_banner_cont1 .app_imgcode{position:absolute;right:10px;bottom:10px;width:120px;}
.app_banner_cont .app_down{position:absolute;bottom:4%;left: 50%;cursor:pointer;}
/*end*/
.app_info{max-width:1400px;width:100%;margin:0 auto;padding-top:70px;}
.app_info ul li{float:left;width:29.33%;font-size:1.6em;color:#666;margin:0 2% 40px;line-height:1.8;text-align:left;}
.app_info ul li h3{text-align:left;padding:10px 0;font-size:1.6em;color:#333;line-height:1.5;}
.app_info ul li h3 img{margin-right:10px;}
.app_downlaod{margin-top:30px;background:#fcfcfc;padding-top:10px;}
.app_downlaod_cont{max-width:1400px;width:100%;margin:0 auto;l}
.app_downlaod_left,.app_downlaod_right{float:left;width:50%;}
.app_downlaod_left img{width:100%;}
.app_downlaod_right{padding:30px 0 60px;width:48%;padding-left:2%;}
.app_downlaod_right h4{font-size:2.6em;color:#333;line-height:1.5;margin:30px  20px;text-align:left;}
.app_downlaod_right p{font-size:1.6em;color:#333;line-height:1.5;margin:0 20px;text-align:left;}
.app_vandweb h3{font-size:3em;color:#333;max-width:1400px;width:100%;margin:0 auto;line-height:1.5;padding:50px 0 20px;}
.app_vandweb ul{padding:20px 20px 60px;background:#f8f8f8;}
.app_vandweb ul li{max-width:1400px;width:100%;margin:0 auto;padding-top:40px;}
.app_vandweb ul li h4,.app_vandweb ul li p{float:left;}
.app_vandweb ul li h4{font-size:2.4em;color:#203864;width:26%;text-align:right;}
.app_vandweb ul li p{font-size:1.6em;color:#444;width:66%;margin-left:5%;padding-left:2%;border-left:1px solid #aaa;text-align:left;line-height:1.5;}
.app_vandweb .app_vandwebimg{margin:30px 0;max-width:1920px;width:100%;}
.app_vandweb .app_vandwebimg img{width:33.333%;}
.app_footer{background-color:#555;padding:20px 10px;font-size:1.6em;color:#fff;}
/*font-family*/
.app_banner_cont1 .app_banner_left .app_banner_p2,.app_info ul li h3,.app_downlaod_right h4,.app_vandweb h3,.app_vandweb ul li h4{font-family:Aharoni;}
.app_wrap_cn .app_banner_cont1 .app_banner_left .app_banner_p2,.app_wrap_cn .app_info ul li h3,.app_wrap_cn .app_downlaod_right h4,.app_wrap_cn .app_vandweb h3,.app_wrap_cn .app_vandweb ul li h4{font-family:Microsoft JhengHei;font-weight:bold;}
.app_wrap_cn  .app_downlaod_right p{text-align:center;}

/*2017.6.20*/
.t_box h4 {color:#555;float:left;font-size:14px;font-weight:normal;margin:0;padding:8px 0;text-align:center;width:95%;}

/*specially for vps.html*/
.flag_cont ul li:first-child span.europe_span{font-family:Century Gothic;font-size:18px;border-bottom:1px solid #999;color:#444;width:80%;}
.flag_cont ul.flag_ul_01{float:left;width:23%;margin-top:30px;margin-left:8%;}
.flag_cont ul.flag_ul_02{float:left;width:23%;margin-top:30px;}
.flag_cont ul.flag_ul_03{float:right;width:23%;}
/**/

/*2017.11.2*/
.flag_cont ul.flag_ul_04{width:46%;float:left;margin-top:30px;}
.flag_cont ul.flag_ul_04 li.flag_ul_li04{width:50%;float:left;}
.flag_cont ul.flag_ul_041{width:100%;}


/*2017.04.12xiangyingshi*/
@media (max-width:960px){
.text_hosting1,.contact_text,.about_part1,#ticket_send,.law_declaration{margin-top:50px;}
.tc-main{margin-top:70px;}
.flag_cont ul.flag_ul_2{margin-left:6%;}
.flag_cont ul.flag_ul_3{width:18%;}
.about_part4 .about_part4left{width:100%;display:block;height:inherit !important;padding:40px 0;}
.about_part4 .about_part4right{width:100%;display:block;}
.about_part4 .about_part4left p{text-align:center;padding:0;}
.sitemap_cont ul.sitemap_ul_01{width:100%;margin-right:0;}
.sitemap_cont ul.sitemap_ul_02,.sitemap_cont ul.sitemap_ul_03,.sitemap_cont ul.sitemap_ul_04{width:33%;float:left;}
/*6.7 */
#ticket_dialog{left:30%;}
#ticket_dialog .product-group .pro_d{width:100%;max-width:none;text-align:center;}
#ticket_dialog .product-group .pro_r{width:100%;}
#ticket_dialog #reply input,#ticket_dialog #content textarea,#ticket_dialog .product-group select{margin:6px auto 0;}
/* 6.15 ticket */
.t_box{width:64%;left:18%;}
/* 6.19--6.21 app */
.app_feature>span {
    padding:0px 3%;
    width:20%;
}
.app_feature .title {
   font-size:16px;
}
.app_feature .remark {
   font-size:14px;
   padding:0px 40px;
}
.app_feature > div > .order_button {
    padding:8px 14px 8px 14px;
    font-size:1.1em;
}
.app_feature > div > .app_button {
    padding:8px 14px 8px 38px;
    font-size:1.1em;
}


.app_banner_cont1 .app_banner_left{width:100%;}
.app_banner_cont1 .app_banner_right{display:none;}
.app_info ul li,.app_info ul li h3{width:96%;text-align:center;}
.app_downlaod_left, .app_downlaod_right{width:96%;padding:0 2%;}
.app_downlaod_right h4,.app_downlaod_right p{text-align:center;margin:0;padding:10px 10px 20px;}
.app_downlaod_right h4{font-size:2.4em;}
.app_downlaod_right .app_ios_button{margin:20px 0 30px;}
}

@media (max-width:768px){
.product_cont1, .product_cont2{width:46%;}
.product_cont3{width:96%;margin-top:20px;}
.flag_cont ul.flag_ul{width:44%;margin:30px 3% 0;}
.flag_cont ul.flag_ul_3{width:97%;margin-right:0;}
.flag_cont ul.flag_ul_3 li{float:left;width:40%;margin-right:10%;}
.flag_cont ul.flag_ul_3 li:first-child{width:90%;}
.flag_cont ul.flag_ul_04{width:94%;margin:30px 3% 0;}
.flag_cont ul li:first-child span{width:136px;}

.page_banner .banner_line{height:40px;}
.about_part3 .about_part3left,.about_part3 .about_part3right{width:96%;margin:0 2%;}
.about_part3 .about_part3right{margin-top:30px;}
.about_container{width:70%;height:70%;margin-top:14%;}
.contact_cont .contact_left,.contact_cont .contact_right{width:92%;margin:0 4%;}
.contact_cont .contact_right{margin-top:30px;;}
.contact_cont .contact_left #contact_form .form_text{width:86%;}
.sitemap_cont ul li ol.sitemap_ol_01{width:60%;}
.sitemap_cont ul li ol.sitemap_ol_02{width:40%;}
.sitemap_cont ul li ol.sitemap_ol_03,.sitemap_cont ul li ol.sitemap_ol_04,.sitemap_cont ul li ol.sitemap_ol_05{width:50%;margin-top:20px;}
.sitemap_cont ul.sitemap_ul_02,.sitemap_cont ul.sitemap_ul_03,.sitemap_cont ul.sitemap_ul_04{width:50%;}
.Product1_Box .small_box ul{margin:30px 1% 0;-webkit-box-shadow:0px 0px 10px 0px rgba(170, 170, 170,0.2);box-shadow:0px 0px 10px 0px rgba(170, 170, 170,0.2);border:1px solid #eee;border-top-left-radius:4px;border-top-right-radius:4px;}
.Product_Box ul li{font-size:1.5em;color:#333;overflow:inherit;height:inherit;padding:10px 2px;line-height:1.8;}
.Product_Box ul li a{font-size:1em;color:#fff;}
.Product1_Box .small_box ul li:first-child{border-top-left-radius:4px;border-top-right-radius:4px;}
.Product1_Box .small_box ul li:last-child{height:30px;line-height:26px;padding:6px 0;background:none;}
.Product_Box ul li a.Product_Name{height:20px;width:50px;line-height:20px;font-size:1em;background:#f0faff;color:#009de4;border:1px solid #009de4;border-radius:4px;text-shadow:none;box-shadow:none;padding:4px 6px;}
.Product_Box ul li:last-child button{height:28px;width:60px;line-height:28px;font-size:1em;background:#f0faff;color:#009de4;border:1px solid #009de4;border-radius:4px;text-shadow:none;box-shadow:none;padding:0;}
.Product_Box ul li a.Product_Name:hover,.Product_Box ul li:last-child button:hover{background:#009de4;color:#fff;}
/*2017.6.5*/
#dialog .product-group .pro_d{width:38%;}
.pull-left{width:58%;}
/*6.7*/
#ticket_dialog{left:10%;max-width:none;min-width:inherit;width:80%;}
}

@media (max-width:640px){
.product_cont1, .product_cont2{width:96%;}
.address_select .address_switch,.address_select .address_switch1{width:100%;}
.address_select li:nth-child(2){margin-top:20px;}
.address_select li:nth-child(3){margin-top:20px;}
.ticket_part ul li{width:94%;}
/* 6.15 ticket */
.t_box{width:78%;left:10%;}
.t_box .tbox_cont{width:70%;}
.t_box .tbox_send{padding:6px 8px;}
/*6.21app nav*/
.app_banner_cont1{padding-top:50px;}
.app_banner_cont1 .app_banner_title li{padding:6px 0;}
.app_banner_cont1 .app_banner_left{margin-top:30px;}
.app_banner_cont1 .app_banner_left .app_banner_p2{font-size:2.2em;margin-top:30px;}
.text_hosting1{margin-top:80px;background:#61adc2;min-height:300px;}
.text_hosting1 .text_hosting_w p{margin:2.5% auto 0;font-size:1.6em;line-height:1.5;color:#fff;width:85%; float:left; text-align:left; padding-left:15%;}
.text_hosting1 .text_hosting_w p:last-child {margin-top:0;}
}

@media (max-width:480px){   
.sitemap_cont ul li ol.sitemap_ol_01,.sitemap_cont ul.sitemap_ul_01{width:95%;margin-left:5%;}
.sitemap_cont ul li ol.sitemap_ol_02{width:95%;margin-left:5%;}
.sitemap_cont ul li ol.sitemap_ol_03,.sitemap_cont ul li ol.sitemap_ol_04,.sitemap_cont ul li ol.sitemap_ol_05{width:95%;margin-left:5%;}
.sitemap_cont ul.sitemap_ul_02,.sitemap_cont ul.sitemap_ul_03,.sitemap_cont ul.sitemap_ul_04{width:95%;margin-left:5%;}
/*7.19 app*/
.app_top .app_top_logo img{max-width:80px;margin-top:4px;}
.app_top ul{margin:0;}
.app_top ul li a{padding:0 6px;}
.app_banner_cont1 .app_banner_title li a img{margin-right:8px;}
.app_vandweb .app_vandwebimg img{width:100%;}
.app_vandweb ul li h4, .app_vandweb ul li p{width:100%;text-align:center;padding:0;margin:0;border:none;}
.app_vandweb ul li h4{margin-bottom:10px;font-size:}
}
@media (max-width:380px){
.flag_cont ul.flag_ul{width:90%;margin:20px 0 0 10%;}
.flag_cont ul.flag_ul_21{margin-top:20px;}
.flag_cont ul.flag_ul_3 li{float:none;margin:0;width:100%;}
.flag_cont ul.flag_ul_3 li:first-child{width:100%;}
.flag_cont ul.flag_ul_04 li.flag_ul_li04{width:100%;}
.flag_cont ul li:first-child span.europe_span{width:140px;}
.page_banner .banner_line{height:30px;}
.about_part4 .about_part4left p{font-size:1.8em;}
} 
.server_header_div{text-align:center !important;min-height:200px !important;}
.server_header{width:100% !important;text-align:center !important;padding-left:0 !important;}
